[Desktop Entry]
Type=Application
Icon=samba
Exec=tdecmshell kcmlisa

X-TDE-ModuleType=Library
X-TDE-Library=lanbrowser
X-TDE-FactoryName=lisa

Name=LISa

Comment=Setup LISa

Keywords=lisa;network;smb;ftp;fish;http;
